<div class="all-users-container">
  <ng-container *ngFor="let user of this.allUsers">
    <app-single-user-admin [user]="user" (deleteUserClick)="delete($event)" (changeUserRoleClick)="changeRole($event)"
      class="all-users"></app-single-user-admin>
  </ng-container>
</div>
